import { Component } from 'react'
import { View, Text, Image } from '@tarojs/components'
import { observer, inject } from 'mobx-react'
import './index.less'
import Taro from '@tarojs/taro'
type PageStateProps = {
    store: {
        indexStore: {
            navBarTop: number,
            SET_NAVBARMARGINTOP: Function,
            openType: number
        }
    }
}
interface AboutWe {
    props: PageStateProps;
}



@inject('store')
@observer
class AboutWe extends Component {
    
    componentWillMount() { }
    componentDidMount() { }
    componentWillUnmount() { }
    componentDidShow() { }
    componentDidHide() { }

    render() {
        let { indexStore } = this.props.store
        return (
            <View className='aboutWe'>
                <View className="content">
                    <Image src={""}  mode="widthFix" className="logo" style={{width: Taro.pxTransform(152)}}/>
                    此处为二维码或者跳转至客服聊天功能
                </View>
            </View>
        )
    }
}

export default AboutWe
